SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File dee-devel-1.2.7-28.fc32.i686.rpm is obsolete. Try find newer dee-devel for Rawhide